View Single Post
  #1  
Old 04-01-2020, 04:47 PM
Mishabou Mishabou is offline
Member
 
Join Date: Sep 2018
Location: Montreal
Posts: 88
Default WsControl 3.5 and Eucon 20.1

Hi all,

I have an S6 running WScontrol 3.6 and would like to use my iPad by installing Eucon 20.1, will it work ?

Just in case someone suggests ''just update your WSControl'', it is in the works...with help from Eddie.
Reply With Quote